<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>S.U.A. - Recensamant</title>
    <link
      rel="icon"
      href="_assets/img/1280px-Flag_of_the_United_States.svg.png"
    />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="_assets/css/style.css" />
  </head>
  <body>
    <nav class="navbar navbar-expand-lg ">
      <a class="navbar-brand" href="#"
        ><img
          src="_assets/img/kisspng-american-eagle-outfitters-retail-shopping-centre-c-eagles-greeting-cards-5b437ec170fd24.png"
          height="45px"
          width="75px"
        />
      </a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNavAltMarkup"
        aria-controls="navbarNavAltMarkup"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
          <a class="nav-item nav-link active" href="../index.html"
            >Date generale</a
          >
          <a class="nav-item nav-link" href="../1990/index.html">1990</a>
          <a class="nav-item nav-link" href="../2000/index.html">2000</a>
          <a class="nav-item nav-link" href="#"
            >2010<span class="sr-only">(current)</span></a
          >
          <a class="nav-item nav-link" href="../2020/index.html">2020</a>
          <!--          <a
            class="nav-item nav-link disabled"
            href="#"
            tabindex="-1"
            aria-disabled="true"
            >Disabled</a
          >-->
        </div>
      </div>
    </nav>

    <!-- <section class="intro">
      <div class="container">
        <h1>Recensământ 2010</h1>
      </div>
    </section> -->
    <section class="timeline">
      <ul>
        <div class="logo-container">
          <img
            class="census-logo"
            src="_assets/img/1200px-US-Census-2010Logo.svg.png"
          />
        </div>

        <li>
          <div>
            <img class="map" src="_assets/img/minnesota.png" />
            Recensământul Statelor Unite ale Americii din 2010 (engleză ”United
            States Census, 2010”, conform originalului ”The United States Census
            of 2010”) a fost cel de-al douăzeci-și-treilea recensământ al
            Statelor Unite ale Americii, fiind cel mai recent recensământ al
            țării. A fost cel de-al 23-lea din recensămintele cerute de
            constituție și efectuate o dată la zece ani, fiind ultimul dintr-o
            serie ce cuprinde azi 23 de calculări ale populației Statelor Unite,
            pen-ultima cuantificare fiind cea din 2000.
          </div>
        </li>
        <li>
          <div>
            Al 23-lea recensământ, (conform, The 2010 United States Census,
            cunoscut pre scurt, "Census 2010"), este cel mai recent. Ziua de
            referință pentru acest recensământ, ”National Census Day”, a fost 1
            aprilie 2010. Pentru a crește acuratețea și eficiența procesului,
            635.000 statisticieni temporari (în original, ”temporary
            enumerators”) au fost angajați.
          </div>
        </li>
        <li>
          <div>
            Populația Statelor Unite, la data de 1 aprilie 2010, a fost de
            308.745.538 de locuitori, indicând o creștere de 9.7% față de
            numărul de locuitori numărați la ”Census 2000”, care fusese de
            281.421.906 de locuitori.
          </div>
        </li>
        <li>
          <div>
            <input type="checkbox" class="read-more-state" id="post-1" />
            <p class="read-more-wrap">
              Pe 25 ianuarie 2010, directorul Biroului de Recensământ, Robert
              Groves, a inaugurat personal Recensământul din 2010, luând în
              considerare veteranul Clifton Jackson, din Al Doilea Război
              Mondial, rezident în Noorvik, Alaska. Mai mult de 120 de milioane
              de formulare de recensământ au fost livrate de Oficiul Poștal al
              SUA începând cu 15 martie 2010. Numărul de formulare trimise sau
              livrate manual de Biroul de Recensământ a fost de aproximativ 134
              milioane la 1 aprilie 2010.
              <span class="read-more-target">
                Deși chestionarul a folosit 1 aprilie 2010 ca dată de referință
                pentru locul în care locuia o persoană, o dată inserată 15
                martie 2010 a inclus următoarele tipărite cu caractere
                bold-uite: "Vă rugăm să completați și trimiteți înapoi
                formularul de recensământ anexat astăzi."
              </span>
            </p>
            <label for="post-1" class="read-more-trigger"></label>
          </div>
        </li>
        <li>
          <div>
            Rata de participare a recensământului național prin poștă din 2010 a
            fost de 74%. Din aprilie până în iulie 2010, participanții la
            recensământ au vizitat gospodăriile care nu au returnat un formular,
            operațiune numită „non-response follow-up” (NRFU).
          </div>
        </li>
        <li>
          <div>
            <time>Schimbări Majore </time>
            <input type="checkbox" class="read-more-state" id="post-2" />
            <p class="read-more-wrap">
              Biroul de Recensământ nu a utilizat un formular lung pentru
              recensământul din 2010. În mai multe recensăminte anterioare, una
              din șase gospodării a primit această formă lungă, care a solicitat
              informații sociale și economice detaliate. Recensământul din 2010
              a folosit doar o formă scurtă, punând zece întrebări de bază:
              <span class="read-more-target">
                Formularul a inclus spațiu pentru a repeta unele sau toate
                aceste întrebări pentru un număr maxim de doisprezece rezidenți.
                Spre deosebire de recensământul din 2000, nu a fost oferită o
                opțiune de răspuns pe Internet și nici formularul nu a fost
                disponibil pentru descărcare. Informațiile socioeconomice
                detaliate colectate în timpul recensămintelor anterioare vor
                continua să fie colectate prin intermediul Studiului Comunității
                Americane (American Community Survey). Sondajul oferă date
                despre comunitățile din Statele Unite pe un ciclu de un an sau 3
                ani, în funcție de dimensiunea comunității, mai degrabă decât o
                dată la 10 ani. Un procent mic din populație în mod rotativ va
                primi sondajul în fiecare an și nicio gospodărie nu îl va primi
                mai mult de o dată la cinci ani. În iunie 2009, Biroul de
                recensământ al SUA a anunțat că va număra cuplurile căsătorite
                de același sex. Cu toate acestea, forma finală nu conținea o
                opțiune separată de „cuplu căsătorit de același sex”. Atunci
                când observă relația dintre membrii gospodăriei, cuplurile de
                același sex care sunt căsătorite și-ar putea marca soții drept
                „soț sau soție”, același răspuns dat de cuplurile căsătorite de
                sex opus. O opțiune „partener necăsătorit” a fost disponibilă
                pentru cuplurile (sex de același sex sau de sex opus) care nu
                erau căsătorite.</span
              >
            </p>
            <label for="post-2" class="read-more-trigger"></label>
          </div>
        </li>
        <li>
          <div>
            <time>Cost</time>
            <input type="checkbox" class="read-more-state" id="post-3" />
            <p class="read-more-wrap">
              Recensământul din 2010 a costat 13 miliarde dolari USD,
              aproximativ 42 dolari pe cap de locuitor; prin comparație, costul
              pe cap de locuitor din China pentru 2010 a fost de aproximativ 1
              dolar USD și pentru India a fost de 0,40 dolari USD. Costurile
              operaționale au fost de 5,4 miliarde de dolari, semnificativ sub
              bugetul de 7 miliarde de dolari. În decembrie 2010, Oficiul
              Guvernului Contabilității (Government Accountability Office) (GAO)
              a notat că costul realizării recensământului s-a dublat
              aproximativ în fiecare deceniu începând cu 1970. Într-un raport
              detaliat din 2004 către Congres, GAO a solicitat Biroului de
              Recensământ să abordeze problemele legate de costuri și proiectare
              și, la acel moment, estimarea costului recensământului din 2010 a
              fi fost de 11 miliarde de dolari.
              <span class="read-more-target"
                >În august 2010, Secretarul Departamentului de Comerț, Gary
                Locke, a anunțat legat de costurile operaționale ale
                recensământului, că au fost semnificativ sub buget; bugetul
                operațional de aproape 7 miliarde de dolari: 650 de milioane de
                dolari au fost economisiți în bugetul pentru faza de interogare
                ușă în ușă (NRFU), deoarece 72% dintre gospodării au returnat
                chestionare trimise; 150 de milioane de dolari au fost
                economisiți din cauza costurilor mai mici decât cele planificate
                în zone, inclusiv Alaska și terenuri tribale; și fondul de
                urgență de 800 de milioane de dolari care nu a fost folosit.
                Locke a creditat practicile de management ale directorului
                Biroului de recensământ Robert Groves, citând în special decizia
                de a cumpăra publicitate suplimentară în locații în care
                răspunsurile au rămas, ceea ce a îmbunătățit rata generală de
                răspuns. De asemenea, agenția a început să se bazeze mai mult pe
                interogarea vecinilor sau a altor terți de încredere atunci când
                o persoană nu a putut fi imediat contactată acasă, ceea ce a
                redus costul vizitelor de urmărire. Datele despre recensământ
                pentru aproximativ 22% din gospodăriile din SUA care nu au
                răspuns prin poștă s-au bazat pe astfel de interviuri externe, a
                spus Groves.
              </span>
            </p>
            <label for="post-3" class="read-more-trigger"></label>
          </div>
        </li>
      </ul>
    </section>
    <script
      src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
      integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
      integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
      integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
      crossorigin="anonymous"
    ></script>
    <script src="_assets/js/script.js"></script>
  </body>
</html>
